Validio Platform and SDK Compatibility

The Validio SDK and CLI version needs to be compatible with the deployed version of the Validio platform. Refer to the following table.

Validio Platform VersionValidio SDK and CLI Version
3.2.x0.20.1
3.1.x0.19.x
3.0.10.16.x
3.0.00.15.0

If you have a Validio-managed deployment, this is not an issue because you will have the latest version of the platform with the latest version of the SDK. For more information, see Validio Managed Solution.

However, if you are managing your own Virtual Private Cloud deployment, you need to ensure that you are running compatible versions of the platform and SDK. For more information, see Customer Virtual Private Cloud.